VIRTUAL CREDIT CARD - Bug #15252

Android [TREATS] [Treats Cash] The TAC screen is not showing
18 December 2022 10:16 AM - hsulynn pang

Status: Closed Start date: 18 December 2022
Priority: High Due date:

Assignee: hsulynn pang % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS
() click the SOF

(7) input details screen and click Redeem

(8) click the Confirmation button at the Confirmation screen

9)

8
9) verify the screen

Actual result: The TAC screen is not showing and call to the API /treats/treatsTransferSpend already

Expected result: It should show TAC screen

History

#1 - 18 December 2022 01:23 PM - hsulynn pang

- Assignee changed from Hao Ter Tai to Septi Gizka Tiara

#2 - 19 December 2022 02:10 PM - Abdul Halim Baharom
- Status changed from New to In Progress

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#3 - 19 December 2022 06:01 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#4 - 19 December 2022 09:44 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 19 December 2022 09:57 PM - hsulynn pang
- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

expected result.PNG 188 KB 18 December 2022 hsulynn pang
WhatsApp Video 2022-12-18 at 09.35.58.mp4 3.78 MB 18 December 2022 hsulynn pang
retest.mp4 2.51 MB 19 December 2022 hsulynn pang

05 April 2025

1/1



http://www.tcpdf.org

